swagger: "2.0"
info:
  version: "1.0.0"
  title: "пример"
basePath: "/v1"
schemes:
- "http"
paths:
  /books:
  
    post:
      parameters:
        - in: body
          name: book
          description: "название книги"
          required: true
          schema:
            type: string
      responses:
        200:
          description: "книга добавлена"
        400:
          description: "ошибка клиента"
          
    get:
      responses:
        200:
          description: "книга добавлена"
          schema:
            type: "array"
            items:
              type: string
              
              
     
